@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200&icon_names=stat_1');


/* ================================================================================
content
================================================================================ */
#content {
	position: relative;
	width: 100%;
	min-width: 1200px;

	padding: 3rem 0 10rem;
	margin: 0 auto;
}

.T1 #content {
	background: url("../image/common/bottom_background_2.jpg") no-repeat center bottom/contain;
}

.T2 #content {
	background: url("../image/common/bottom_background_1.jpg") no-repeat center bottom/contain;
}


/* ==================== SP ==================== */
@media screen and (max-width: 767px) {

	#content {
		min-width: 100%;
		/* padding: 2rem 0 1rem; */
	}


}

/* ================================================================================
faq
================================================================================ */
#faq {
	width: 100%;
	min-width: 1200px;
	margin: 0 auto;
}

#faq .section {
	margin-bottom: 4rem;
	&:last-child {
		margin-bottom: 0;
	}
}

#faq .sectionInner {
	width: 1200px;
	margin: 0 auto;
}

#faq .sectionTitle {
	display: inline-block;
	margin: 0 0 1.5rem;
	font-size: 1.5rem;
	font-weight: bold;
	line-height: 1.3;
	padding-bottom: 4px;
	padding-right: 1rem;
	border-bottom: 1px solid rgba(31, 144, 216, 1.0);
}

#faq li:last-child {
	border: none;
}

#faq li .titleArea {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	margin: 0 0 1rem;
}

#faq li .titleArea .thumb {
	width: 4.5rem;
	height: 4.5rem;
}

#faq li .titleArea .title {
	width: calc(100% - 4.5rem - 1rem);
	font-size: 1.5rem;
	font-weight: bold;
	line-height: 1.3;
}

#faq li .description {
	margin: 0 0 1rem;
	line-height: 1.5;
}

details {
	margin-bottom: 2rem;

	/* --------アコーディオンの中身のスタイル-------- */
	&::details-content {
		transition: height 0.4s, opacity 0.4s, content-visibility 0.4s allow-discrete;
		height: 0;
		opacity: 0;
		overflow: clip;
	}

	/* --------アコーディオンの中身のスタイル（開いている時）-------- */
	&[open]::details-content {
		opacity: 1;
	}

	/* アコーディオンが開いた時のスタイル */
	&[open] .icon-stat::before {
		transform: rotate(180deg);
	}
}

@supports (interpolate-size: allow-keywords) {
	:root {
		interpolate-size: allow-keywords;
		/* height:0（数値型） → auto（文字型） のアニメーションを可能にするための指定 */
	}

	details[open]::details-content {
		height: auto;
	}
}

@supports not (interpolate-size: allow-keywords) {
	details[open]::details-content {
		height: 150px;
		overflow-y: scroll;
		/* 溢れる場合はスクロール可能にする */
	}
}

summary {
	display: flex;
	gap: 6px;
	align-items: center;
	padding: 16px 24px;
	font-weight: bold;
	cursor: pointer;

	/* Safariで表示されるデフォルトの三角形アイコンを消します */
	&::-webkit-details-marker {
		display: none;
	}
}

/* --------アイコンを作ります-------- */
.icon-stat {
	display: block;
	width: 2rem;
	height: 2rem;
	background-color: #145BD6;
	border-radius: 50%;
	position: relative;
	flex-shrink: 0;

	/* アイコンのバーのスタイル */
	&::before {
		font-family: 'Material Symbols Outlined';
		content: "stat_1";
		font-size: 2rem;
		font-weight: 400;
		line-height: 1;
		color: #fff;
		position: absolute;
		top: 0;
		left: 0;
		transform: rotate(0deg);
		transition: transform 0.4s;
	}
}

/* --------アコーディオンの中身のスタイル-------- */
.content {
	display: flex;
	flex-direction: column;
	gap: 16px;
}

#faq .faq-item .question,
#faq .faq-item .answer {
	display: flex;
	gap: 1rem;
	align-items: center;
	padding: 1rem;
	font-size: 1.2rem;
	line-height: 1.5;
	font-weight: bold;
}

@media screen and (max-width: 767px) {
	#faq .faq-item .answer {
		align-items: flex-start;
	}
}

#faq .faq-item .question {
	background-color: #EAF8FA;
	border-radius: 0.5rem;
}

#faq .faq-item .question span:first-child {
	color: #145BD6;
	font-size: 3rem;
	font-weight: bold;
	line-height: 1;
	flex-shrink: 0;
}

#faq .faq-item .question .question-text {
	flex-grow: 1;
}

#faq .faq-item .answer span:first-child {
	color: #C01F36;
	font-size: 3rem;
	font-weight: bold;
	line-height: 1;
}

#faq .faq-item .requestLink {
	color: #C01F36;
	font-weight: bold;
	text-decoration: underline;
	transition: color 0.3s ease;
	&:hover {
		color: #991827;
	}
}


/* ==================== SP ==================== */
@media screen and (max-width: 767px) {

	#faq {
		min-width: 100%;
	}

	#faq .sectionInner {
		width: 100%;
	}


	#faq ul {
		width: 100%;
		padding: 0;
	}

	#faq li .titleArea .thumb {
		width: 15vw;
		height: 15vw;
	}

	#faq li .titleArea .title {
		width: calc(100% - 20vw);
		font-size: 4.5vw;
	}

	#faq li .description {
		margin: 0 0 1rem;
		line-height: 1.5;
	}





}






/* ======================================== END ======================================== */